﻿
.rounded-social-buttons {
    text-align: center;
}

    .rounded-social-buttons .social-button {
        display: inline-block;
        position: relative;
        cursor: pointer;
        width: 2.125rem;
        height: 2.125rem;
        border: 0.125rem solid transparent;
        padding: 0;
        text-decoration: none;
        text-align: center;
        color: #fefefe;
        font-size: 1.3000rem;
        font-weight: normal;
        line-height: 1.5em;
        border-radius: 1.6875rem;
        transition: all 0.5s ease;
        margin-right: 0.25rem;
        margin-bottom: 0.25rem;
    }

        .rounded-social-buttons .social-button:hover, .rounded-social-buttons .social-button:focus {
            -webkit-transform: rotate(360deg);
            -ms-transform: rotate(360deg);
            transform: rotate(360deg);
        }

        .rounded-social-buttons .social-button.facebook {
            /*background: #3b5998;*/
            color: #AAAAAA;
            border: 2px solid;
        }

            .rounded-social-buttons .social-button.facebook:before {
                font-family: "FontAwesome";
                content: "";
                flood-color: #AAAAAA;
            }

            .rounded-social-buttons .social-button.facebook:hover, .rounded-social-buttons .social-button.facebook:focus {
                color: #AAAAAA;
                background: #fefefe;
                border-color: #AAAAAA;
            }

        .rounded-social-buttons .social-button.twitter {
            color: #AAAAAA;
            border: 2px solid;
        }

            .rounded-social-buttons .social-button.twitter:before {
                font-family: "FontAwesome";
                content: "";
                flood-color: #AAAAAA;
            }

            .rounded-social-buttons .social-button.twitter:hover, .rounded-social-buttons .social-button.twitter:focus {
                color: #AAAAAA;
                background: #fefefe;
                border-color: #AAAAAA;
            }

        .rounded-social-buttons .social-button.linkedin {
            color: #AAAAAA;
            border: 2px solid;
        }

            .rounded-social-buttons .social-button.linkedin:before {
                font-family: "FontAwesome";
                content: "";
                flood-color: #AAAAAA;
            }

            .rounded-social-buttons .social-button.linkedin:hover, .rounded-social-buttons .social-button.linkedin:focus {
                color: #AAAAAA;
                background: #fefefe;
                border-color: #AAAAAA;
            }

        .rounded-social-buttons .social-button.youtube {
            color: #AAAAAA;
            border: 2px solid;
        }

            .rounded-social-buttons .social-button.youtube:before {
                font-family: "FontAwesome";
                content: "";
                flood-color: #AAAAAA;
            }

            .rounded-social-buttons .social-button.youtube:hover, .rounded-social-buttons .social-button.youtube:focus {
                color: #AAAAAA;
                background: #fefefe;
                border-color: #AAAAAA;
            }

        .rounded-social-buttons .social-button.instagram {
            color: #AAAAAA;
            border: 2px solid;
        }

            .rounded-social-buttons .social-button.instagram:before {
                font-family: "FontAwesome";
                content: "";
                flood-color: #AAAAAA;
            }

            .rounded-social-buttons .social-button.instagram:hover, .rounded-social-buttons .social-button.instagram:focus {
                color: #AAAAAA;
                background: #fefefe;
                border-color: #AAAAAA;
            }

        .rounded-social-buttons .social-button.pinterest {
            background: #cb2027;
        }

            .rounded-social-buttons .social-button.pinterest:before {
                font-family: "FontAwesome";
                content: "";
            }

            .rounded-social-buttons .social-button.pinterest:hover, .rounded-social-buttons .social-button.pinterest:focus {
                color: #cb2027;
                background: #fefefe;
                border-color: #cb2027;
            }

        .rounded-social-buttons .social-button.google-plus {
            color: #AAAAAA;
            border: 2px solid;
        }

            .rounded-social-buttons .social-button.google-plus:before {
                font-family: "FontAwesome";
                content: "";
                flood-color: #AAAAAA;
            }

            .rounded-social-buttons .social-button.google-plus:hover, .rounded-social-buttons .social-button.google-plus:focus {
                color: #AAAAAA;
                background: #fefefe;
                border-color: #AAAAAA;
            }

        .rounded-social-buttons .social-button.github {
            background: #000000;
        }

            .rounded-social-buttons .social-button.github:before {
                font-family: "FontAwesome";
                content: "";
            }

            .rounded-social-buttons .social-button.github:hover, .rounded-social-buttons .social-button.github:focus {
                color: #000000;
                background: #fefefe;
                border-color: #000000;
            }

        .rounded-social-buttons .social-button.tumblr {
            background: #32506d;
        }

            .rounded-social-buttons .social-button.tumblr:before {
                font-family: "FontAwesome";
                content: "";
            }

            .rounded-social-buttons .social-button.tumblr:hover, .rounded-social-buttons .social-button.tumblr:focus {
                color: #32506d;
                background: #fefefe;
                border-color: #32506d;
            }
